@charset "utf-8";

/*----------------------------------------------------

  ページ共通

------------------------------------------------------*/

/*----------------------------------------------------
  見出し
------------------------------------------------------*/

/*----------------------------------------------------
  テーブル
------------------------------------------------------*/
.section table{
	width:580px;
	border-collapse:collapse;
	border-spacing:0;
	margin:0 auto 24px;
}
.section td table{
	width:auto;
	margin:0;
}
.section th,
.section td{
	border:1px solid #b7b4ac;
	vertical-align:top;
	padding:6px 12px;
}
.section th{
	font-weight:normal;
}
.section td{
	font-weight:normal;
}
.section td th,
.section td td{
	border:0;
	vertical-align:top;
	padding:0;
	white-space:nowrap;
}
.section td th{
	padding-right:6px;
}
.schedule table{
	border-collapse:collapse;
	border-spacing:0;
	margin:0 0 24px 1em;
}
.schedule th,
.schedule td{
	border:none;
	vertical-align:top;
	padding:0;
}
.schedule th{
	font-weight:normal;
	padding-right:6px;
	text-align:right;
}
.schedule td{
}

/*----------------------------------------------------
  段落
------------------------------------------------------*/
/*段落間隔無し*/
.section .n_mb{
	margin-bottom:0;
}
/*右揃え*/
.section .t_r{
	text-align:right;
}
/*中央揃え*/
.section .t_c{
	text-align:center;
}
/*左回り込み*/
.section .f_l{
	float:left;
}
/*右回り込み*/
.section .f_r{
	float:right;
}
/*注釈*/
.section .att{
	font-size:84%;
}
/*右余白*/
.section .p_r15{
	padding-right:15px;
}
/*下余白*/
.section .p_b10{
	padding-bottom:10px;
}


/*----------------------------------------------------
  リスト
------------------------------------------------------*/
.section ol,
.section ul{
	margin-left:40px;
}
.section ol li{
	list-style:decimal url(none) outside;
}
.section ul li{
	list-style:disc url(none) outside;
}


/*----------------------------------------------------
  画像
------------------------------------------------------*/
.section .img_c{
	text-align:center;
}
.section .img_l{
	padding-left:15px;
}
.section .img_c span,
.section .img_l span{
	padding:0 5px;
}
.section .bd_g img{
	border:1px solid #ccc;
}
.section .img_2col{
	width:510px;
	margin:0 auto;
	text-align:center;
}
.section .wrap{
	clear:both;
}
.section .wrap .fl{
	clear:both;
}

.section .link{
	padding:5px 6px 5px 10px;
	background:url(../img/arrow1.gif) no-repeat 0% 10px;
}

/*----------------------------------------------------
  .article
------------------------------------------------------*/
.article{
	margin:30px 40px 0 0;
}
.article h3{
	margin-bottom:28px;
	border-bottom:1px solid #99978F;
	padding:4px 0 1px 4px;
}
.article h4{
	margin-bottom:14px;
	font-size:125%;
	border-bottom:1px dashed #99978F;
	font-weight:bold;
	color:#004698;
	padding-left:4px;
	clear:both;
}

/*	#sitemapPage > .article
----------------------------------------------------*/
#sitemapPage .article,
#newsInfoPage .article{
	margin:30px 40px 0;
}
#newsInfoPage .article h3{
	margin-bottom:0;
}

/*	.article > .section
----------------------------------------------------*/
.section{
	padding-bottom:12px;
}
.section p{
	margin-bottom:24px;
}



/*----------------------------------------------------

  News and infomation

------------------------------------------------------*/

/*----------------------------------------------------
  #main
----------------------------------------------------*/
#newsInfoPage #main{
	width:950px;
	float:none;
}


/*----------------------------------------------------
  #topicPath
----------------------------------------------------*/
#newsInfoPage #topicPath{
	margin:0 40px;
}


/*----------------------------------------------------
  #newsInfo
------------------------------------------------------*/
#newsInfo{
	padding:30px;
}
#newsInfoPage #newsInfo{
	padding:30px 0;
}

/*	#newsInfo > #ni_wrap
----------------------------------------------------*/
#ni_wrap{
	position:relative;
	margin-bottom:34px;
}
#ni_wrap h2{
	border-bottom:1px solid #99978F;
	padding-bottom:13px;
}
#ni_wrap p{
	position:absolute;
	left:530px;
	top:4px;
}


/*	#newsInfo > .ni_block
----------------------------------------------------*/
.ni_block{
	padding-top:15px;
	clear:both;
}
.ni_block h4{
	font-size:117%;
	line-height:1.25;
	border-top:1px dashed #99978F;
	border-bottom:none;
	padding:10px 0 0;
	font-weight:normal;
	margin-bottom:0;
}
#st h4{
	border-top:none;
	padding-top:0;
	margin-top:0;
}
.ni_date{
	color: #004698;
	margin-bottom:0.5em;
}
.ni_text ol{
	margin-left:20px;
}
.ni_text li{
	list-style-type:decimal;
}
.ni_text .thumb{
	float:left;
	width:143px;
}
.ni_text .thumb img{
	border:1px solid #ccc;
}
#st{
	padding-top:0;
}
#ed{
	padding-bottom:15px;
	border-bottom:1px dashed #99978F;
}
.pdf_link{
	margin:20px 0 0 20px;
}
.more_t,
.more_b{
	text-align:right;
}
.more_b{
	padding:1em 2em 0 0;
}
.back_link_b,
.back_link_t{
	text-align:right;
	padding:1em 2em 0 0;
}
.back_link_b{
	clear:both;
}
.back_link_t{
	padding-top:0.5em;
}
.img_list_wrap{
	text-align:center;
}

.img_list{
	margin:auto;
}
.img_list li{
	float:left;
	text-align:center;
	padding-top:10px;
	list-style:none;
}

/*
.img_list{
	text-align:center;
	padding-top:1em;
}
.img_list a{
	margin-right:10px;
}
*/
/*	#newsInfo > .ni_block
----------------------------------------------------*/
.pager{
	margin: 0;
	padding:20px 0 0;
	width: 870px;
	text-align: center;
}
.pager li {
	display: inline-block;
	padding: 0;
	margin-right: 5px;
	border: 1px solid #ccc;
	*display: inline;
	*zoom: 1;
}
.pager li a,
.pager li em  {
	padding: 3px 8px;
}
.pager li a {
	position: relative;
	display: block;
}

.pager li a:hover,.pager li a:active {
	background: #bbcbe8;
	color: #FFF;
}

.pager li em {
	display: block;
	font-weight: bold;
	font-style: normal;
}


/*----------------------------------------------------

  SiteMapページ

------------------------------------------------------*/

/*----------------------------------------------------
  #main
----------------------------------------------------*/
#sitemapPage #main{
	width:950px;
	float:none;
}


/*----------------------------------------------------
  #topicPath
----------------------------------------------------*/
#sitemapPage #topicPath{
	margin:0 40px;
}


/*----------------------------------------------------
  #sitemap
----------------------------------------------------*/

/*	#sitemapPage  > #sitemap
----------------------------------------------------*/
#sitemapPage #sitemap,
#sitemapPage #sitemap_o{
	background:#fff;
}
#sitemapPage #sitemap{
	width:870px;
	margin:0;
}

/*	#sitemapPage  > #listGroup
----------------------------------------------------*/
#sitemapPage #listGroup{
	background:#fff;
	padding:0 24px;
}
#sitemapPage #list1,
#sitemapPage #list2,
#sitemapPage #list3,
#sitemapPage #list4,
#sitemapPage #list5,
#sitemapPage #list6,
#sitemapPage #list7{
	width:187px;
	margin-right:24px;
	padding-bottom:36px;
}
#sitemapPage #list4{
	margin-right:0;
}
#sitemapPage #listGroup p{
	border-bottom:1px dashed #99978F;
	padding-bottom:2px;
}
#sitemapPage #list5{
	clear:both;
}


/*----------------------------------------------------

  headquarters/How to Access

------------------------------------------------------*/

.gMap {
	margin: 0px auto 20px auto;
}